﻿/* NAV */

.navbar {
    background-color: /*#383637; */ black;
    color: rgba(237,237,237,1);
}

.navbar li a {
    color: rgba(237,237,237,1);
}
a.logo {
    
    display: block;
   
    position: relative;
    width: 600px;
    max-width: 100%;
    z-index: 1;
    float: left;
 
}
.basket {
    background: url("/assets/basket.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 29px;
    width: 35px;
    margin-top: -30px!important;
}
.basket:hover {
    background: url("/assets/basket.png") no-repeat scroll 0 -31px transparent;
}
.basket-black {
    background: url("/assets/basket-black.png") no-repeat scroll 0 4px transparent;
    display: inline-block;
    height: 29px;
    width: 35px;
}
.dropdown-menu li a {
    background-color: rgba(237,237,237,1);
    color: black;
    text-decoration: none;
}
.nav li ul.dropdown-menu li a:hover {
    color: #ccc;
}
.slide-active .nav li ul.dropdown-menu li a:hover {
    color: purple;
}
.slide-active li.dropdown .dropdown-menu a {
    background-color: #ccc;
}
body.slide-active #slidemenu .nav > li {
    background-color: rgba(237,237,237,1);
    clear: both;
    display: block;
    float: left;
    position: relative;
    width: 100%;
}
#slidemenu .nav > li + li {
	border-top: 1px solid #383637 !important;
}
.dropdown-menu {
	background: rgba(237,237,237,1);
    width: 991%;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: rgba(237,237,237,1);
    color: black;
}

/* HOME */

.perscards {
    background-color: rgba(237,237,237,1);
    clear: both;
    padding: 20px;
    border: 1px solid #DBDBDB;
}
.perscards h1 {
    font-size: 26px;
    margin-top: 0;
}


/* CREATE CARD */

.add-to-basket, .save, .finish-button {
    background-color: rgba(232,197,225,1);
    display: block;
    padding: 10px 15px;
    margin-bottom: 15px;
}
.add-to-basket p, a.save p, .finish-button p {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
    letter-spacing: 1px;
}
.apply-to-all {
    background-color: #E8E8E6;
    margin-bottom: 15px;
    padding: 5px 58px;
}
.apply-to-all p {
    color: #A9A9A9;
    font-size: 15px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}